Page MenuHomePhabricator

Eqiad: Hardware request for labstore1006/7, dataset1002/3
Closed, ResolvedPublic

Description

Specs for these boxes:

Two new dataset-ish hosts: PowerEdge R730xd

  • single cpu at 2.6 and 4 cores
  • 32GB ram
  • 12 * 4TB SATA (~24TB raid10)
  • hardware raid controller
  • two flexbay 1TB SATA dedicated to OS

NOTE THAT these will probably be called something other than 'datasetxxx' but naming is hard.

Two labs data servers: PowerEdge R730xd

  • dual cpu at 2.6 and 4 cores
  • 32GB ram
  • hw raid controller
  • 2 dedicated flexbay 1tb os disks
  • 12 * 6TB disks (~36TB in raid10)
  • H800 controller
  • Dell MD with 12 * 6TB (Power Vault MD1200)
  • 10 Gb NICs

We had some rough numbers for cost, and the hw specs for those numbers are the basis for this request.

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptMar 24 2017, 3:41 PM
RobH created subtask Unknown Object (Task).Mar 24 2017, 9:21 PM
RobH created subtask Unknown Object (Task).
ArielGlenn updated the task description. (Show Details)Mar 24 2017, 9:32 PM
bd808 triaged this task as Medium priority.Mar 26 2017, 6:52 PM
bd808 moved this task from Triage to Tracking on the Cloud-Services board.
ArielGlenn moved this task from Backlog to Active on the Dumps-Generation board.
RobH changed the task status from Open to Stalled.Apr 11 2017, 4:12 PM
RobH claimed this task.
RobH added a subscriber: RobH.

I'm working on quotes in the procurement S4 space for this request, since March 24th.

RobH mentioned this in Unknown Object (Task).Apr 12 2017, 4:19 PM
faidon closed subtask Unknown Object (Task) as Resolved.May 9 2017, 3:54 PM
faidon closed subtask Unknown Object (Task) as Resolved.Jun 16 2017, 12:58 AM
RobH closed this task as Resolved.Jun 27 2017, 5:11 PM

This request has been fulfilled, and systems are being setup on T165173 and T167984

chasemp mentioned this in Unknown Object (Task).Feb 9 2018, 10:16 PM